package impl_localfile

type logObject struct {
	// 日志信息
	logInfo string

	// 日志等级
	level levelType

	// 日志文件名称是否包含小时
	ifIncludeHour bool
}

func newLogObject(logInfo string, level levelType, ifIncludeHour bool) logObject {
	return logObject{
		logInfo:       logInfo,
		level:         level,
		ifIncludeHour: ifIncludeHour,
	}
}
